@charset "utf-8";
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	text-align: center;
	line-height: 1.56;
	font-size: 14px;
	color: #333;
}

#container{
	margin: 0 auto;
	width: 966px;

	text-align: left;
}

#main {
	padding: 0 4px 35px 3px;
}

	* html #main {
		zoom: 1;
	}

	*+html #main {
		zoom: 1;
	}

#main:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#header {
	background: url(/images/common/header_bg.jpg) no-repeat left bottom;
	position:relative;
}

#header #anime {
	position:absolute;
	top:20px;
	right:235px;
}

#header p.hdTxt {
	padding: 3px 0 14px 18px;
	_padding: 3px 0 13px 18px;
	font-size: 12px;
	color: #666;
	line-height: normal;
	background: url(/images/common/hdtxt_bg.gif) repeat-y left;	
}

#header h1 {
	padding: 10px 0 0 17px;
	float: left;	
}

#header .tel {
	position:absolute;
	right:22px;
	top:35px;
}

#socialcounter {
	padding:12px;
	background-color:#fff;
	border:1px solid #eee;
	margin-bottom:15px;
}
#social {
    display: inline;
    list-style: none;
	
}

#social li {
    float: left;
    display: block;
    vertical-align: middle;
}
.hatena {
    padding-right: 10px;
}

/*------------------------------------------------------------
	グローバルナビ
------------------------------------------------------------*/
#globalNavi {
	padding: 25px 0 0;
	clear: both;
	width: 100%;
	overflow: hidden;
}

#globalNavi li {
	float: left;	
}

#globalNavi li a {
	display: block;	
}

/*------------------------------------------------------------
	パンクズリスト
------------------------------------------------------------*/
#pagePath {
	padding: 13px 0 13px 0;
	_padding: 13px 0 12px 0;
	line-height: normal;
}

#pagePath li {
	display: inline;	
}

#pagePath li span {
	font-size: 12px;
	color: #666;	
}

#pagePath li a {
	margin-right: 8px;
	font-size: 12px;
	color: #666;
	font-weight: bold;	
}

#pagePath.other {
	font-size: 12px;
	color: #666666;	
}

#pagePath.other li a {
	font-weight: normal;
	color: #666666;
}

#pagePath.other li.top a {
	font-weight: bold;	
}

#pagePath.other li.end .end,
#pagePath.other li.end,
#pagePath.other li.end a {
	color: #333;
}

#pagePath li.f12 {
	font-size: 12px;
	color: #666;	
}

/*------------------------------------------------------------
	コンテンツ
------------------------------------------------------------*/
#conts {
	width: 720px;

	float: left;
}

#conts h2 {
	margin-bottom: 25px;	
}

#conts h3 {
	margin-bottom: 20px;
	padding: 13px 0 10px 10px;
	_padding: 13px 0 9px 10px;
	font-size: 14px;
	line-height: normal;
	border-bottom: 2px solid #E91010;
	background: url(/images/common/h3_bg.jpg) repeat-x top;
}

/*------------------------------------------------------------
	サイドバー
------------------------------------------------------------*/
#sideBar {
	width: 220px;

	float: right;
}

#sideBar .sideTtl {
	display: block;	
}

#sideBar .sideLink {
	padding: 0 10px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;	
}

#sideBar .sideLink li {
	padding: 16px 0;
	_padding: 15px 0 16px 0;
	line-height: normal;
	zoom: 1;
	border-bottom: 1px solid #ccc;	
}

#sideBar .sideLink li a {
	padding: 0 0 0 18px;
	background: url(/images/common/side_icon01.gif) no-repeat 2px center;	
}

#sideBar .sideLink li.end {
	padding-bottom: 11px;
	border-bottom: none;	
}

#sideBar .sidelinkBtm {
	margin-bottom: 15px;
	display: block;
}

#sidebar .banner {
	padding-bottom:15px;
}

#sideBar .banner li {
	display: inline;	
}

#sideBar .banner li a {
	margin-bottom: 14px;
	display: block;	
}

#twitterItems {
    height: 250px;
    margin-top: 2px;
    overflow-x: hidden;
    overflow-y: auto;
    width: 220px;
	background-color:#fff;
	padding: 0;
}

ul#twitter_update_list li {
    display: block;
    list-style: none outside none;
    padding: 0;
    width: 220px;
}

.twitterBtm {
	width:220px;
	height:30px;
	background-color:#CCC;
}

.twitterBtm p {
	padding:5px 0 0 9px;
	font-weight:bold;
}

.twitterBtm p a {
	color:#fff;
}


.facebook {
	padding-top:15px;
}

.message2 {
	width:192px;
	border:4px #e5e5e5 solid;
	padding:10px;
	margin-bottom:15px;
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#footer {
	min-width: 966px;
	height: 148px;
	clear: both;
	background: #003366 url(/images/common/footer_bg.gif) repeat-x top;
}

#footer .inner {
	margin: 0 auto;
	width: 966px;
	text-align: left;
}

#footer p.pageTop {
	padding: 0 4px 0 0;
	text-align: right;
}

#footer .inner .ftrLink {
	padding: 12px 0 18px 0;	
	_padding: 12px 0 17px 0;	
}

#footer .inner .ftrLink li {
	display: inline;
	color: #fff;
	line-height: normal;
}

#footer .inner .ftrLink li a {
	margin: 0 8px 0 3px;
	color: #fff;
}

#footer .inner .copyright {
	padding: 0 0 0 4px;	
}